# Type Alias WidgetArticleTitleContent

type WidgetArticleTitleContent = {
backgroundColor?: string;
color?: string;
dataCy?: string;
heading?: string;
text?: string;
textAlign?: CSSTextAlignType;
}

- Defined in jamespot-user-api/src/types/widgets/widgetArticleTitle.ts:5

##### Index

### Properties

backgroundColor?
color?
dataCy?
heading?
text?
textAlign?

## Properties

### `Optional` backgroundColor

backgroundColor?: string

- Defined in jamespot-user-api/src/types/widgets/widgetArticleTitle.ts:10

### `Optional` color

color?: string

- Defined in jamespot-user-api/src/types/widgets/widgetArticleTitle.ts:9

### `Optional` dataCy

dataCy?: string

- Defined in jamespot-user-api/src/types/widgets/widgetArticleTitle.ts:11

### `Optional` heading

heading?: string

- Defined in jamespot-user-api/src/types/widgets/widgetArticleTitle.ts:8

### `Optional` text

text?: string

- Defined in jamespot-user-api/src/types/widgets/widgetArticleTitle.ts:6

### `Optional` textAlign

textAlign?: CSSTextAlignType

- Defined in jamespot-user-api/src/types/widgets/widgetArticleTitle.ts:7